name: Fumarase of FUM-1 (NP_069927.1) from Archaeoglobus Fulgidus
author: Joint Center for Structural Genomics (JCSG) (2004)
license: unknown
url: http://www.rcsb.org/structure/2ISB
description: >
  First 60 degrees of the first two wavelengths
  (inflection and low remote) of the MAD dataset,
  collected in 30 degree wedges.
  JCSG target TB0541B.

data:
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_001.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_002.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_003.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_004.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_005.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_006.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_007.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_008.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_009.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_010.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_011.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_012.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_013.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_014.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_015.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_016.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_017.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_018.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_019.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_020.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_021.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_022.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_023.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_024.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_025.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_026.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_027.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_028.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_029.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_030.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_031.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_032.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_033.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_034.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_035.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_036.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_037.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_038.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_039.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_040.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_041.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_042.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_043.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_044.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_045.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_046.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_047.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_048.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_049.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_050.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_051.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_052.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_053.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_054.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_055.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_056.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_057.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_058.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_059.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E1_060.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_001.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_002.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_003.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_004.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_005.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_006.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_007.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_008.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_009.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_010.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_011.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_012.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_013.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_014.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_015.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_016.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_017.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_018.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_019.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_020.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_021.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_022.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_023.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_024.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_025.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_026.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_027.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_028.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_029.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_030.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_031.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_032.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_033.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_034.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_035.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_036.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_037.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_038.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_039.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_040.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_041.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_042.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_043.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_044.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_045.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_046.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_047.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_048.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_049.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_050.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_051.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_052.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_053.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_054.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_055.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_056.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_057.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_058.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_059.img
 - url: http://dials.diamond.ac.uk/regression_data/mad_example/12287_1_E2_060.img
